.EmailLink, .RegisterLink{
    position: relative;
    display: block;
    margin: 1em 0;
    padding: 7px 0 0 56px;
    color: #235bb8;
    font-family: "PTSansbold";
    text-decoration: none;
}

.EmailLink a, .RegisterLink a{
    text-decoration: none;
}

.EmailLink:after, .RegisterLink:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 36px;
    height: 36px;
    background-color: #235bb8;
    background-repeat: no-repeat;
    background-position: center;
    border: 6px solid #235bb8;
    border-radius: 50%;
}

.EmailLink:after{
    background-image: url(/css/libs/svg/mail-icon.svg);
}

.RegisterLink:after{
    background-image: url(/css/libs/svg/download-icon.svg);
}
